/*
Theme Name: MatBaoWS
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
/* List style */
/* root */
/* 1/ style header  */
/* 2/ style page */
/* 3/ style product */
/* 4 style footer */
/* root */
:root {
  --color-pri: #af0b11;
  --color-sec: #F1592A;
  --color-multi: #011C49;
}

@font-face {
  font-family: "UTM Avo";
  src: url(mbw/fonts/UTM-Avo.woff);
  font-weight: normal;
}
@font-face {
  font-family: "UTM Avo";
  src: url(mbw/fonts/UTM-AvoBold.woff);
  font-weight: bold;
}
h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
span,
strong {
  font-family: "UTM Avo" !important;
}

#wpadminbar .ab-icon,
#wpadminbar .ab-item:before,
#wpadminbar > #wp-toolbar > #wp-admin-bar-root-default .ab-icon,
.wp-admin-bar-arrow {
  font: normal 20px/1 dashicons !important;
}

.stars a {
  font-family: fl-icons !important;
}

#ftwp-container.ftwp-wrap #ftwp-list .ftwp-anchor::before,
#ftwp-container.ftwp-wrap .ftwp-icon,
#ftwp-container.ftwp-wrap .ftwp-icon-bullet,
#ftwp-container.ftwp-wrap .ftwp-icon-circle,
#ftwp-container.ftwp-wrap .ftwp-icon-circle-o,
#ftwp-container.ftwp-wrap .ftwp-icon-collapse,
#ftwp-container.ftwp-wrap .ftwp-icon-ellipsis,
#ftwp-container.ftwp-wrap .ftwp-icon-expand,
#ftwp-container.ftwp-wrap .ftwp-icon-menu,
#ftwp-container.ftwp-wrap .ftwp-icon-minimize,
#ftwp-container.ftwp-wrap .ftwp-icon-number,
#ftwp-container.ftwp-wrap .ftwp-icon-square,
#ftwp-container.ftwp-wrap .ftwp-icon-square-o,
#ftwp-container.ftwp-wrap .ftwp-icon-vellipsis {
  font-family: ftwp-icon !important;
}

.h2,
h2 {
  font-size: 1.7rem;
}

/* 1/ style header  */
.html_topbar_left h2 {
  font-size: 18px;
  color: var(--color-multi);
  margin-bottom: 0;
}

#google_language_translator {
  display: none;
}

.html_topbar_left h2 span {
  font-size: 49.4px;
  display: block;
  color: var(--color-pri);
  text-shadow: 1px 0 #ece800, -1px 0 #ece800, 0 1px #ece800, 0 -1px #ece800, 1px 1px #ece800, -1px -1px #ece800, 1px -1px #ece800, -1px 1px #ece800;
}

#header-contact a {
  text-transform: unset;
  color: var(--color-multi);
  font-weight: 400;
  font-size: 13px;
}

#wide-nav .flex-left {
  width: 100%;
}

#wide-nav .nav-left {
  justify-content: space-evenly;
}

#wide-nav .nav-pills > li > a {
  padding: 10px 20px;
}

#wide-nav .nav-pills > li.active > a {
  color: #fff;
}

#wide-nav .nav-pills > li:hover > a {
  color: #fff;
  background-color: var(--color-pri);
}

.ftwp-in-post#ftwp-container-outer.ftwp-float-left,
.ftwp-in-post#ftwp-container-outer.ftwp-float-left #ftwp-contents {
  width: 100% !important;
}

.entry-content {
  padding-top: 0;
}

.wp-block-heading {
  font-size: 1.1rem;
}

/* 2/ style page */
.home-service h3 {
  font-weight: 400;
  font-size: 1.7rem;
  font-family: UTM-Avo, sans-serif;
}

.home-service .countup {
  font-size: 40px;
  margin-bottom: 0;
  text-shadow: 4px 3px 3px #000;
  font-style: italic;
}

.home-service .countup > font font {
  display: none;
}

.home-service .countup span {
  font-weight: bold;
}

.row-home-product .col .col-inner {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 20px;
  overflow: hidden;
  transition: all 0.5s;
}

.row-home-product .col:hover .col-inner {
  box-shadow: rgba(255, 0, 0, 0.24) 0px 3px 8px;
  transform: translateY(-10px);
  transition: all 0.5s;
}

.list-item-service .col .col-inner {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 20px;
  overflow: hidden;
  transition: all 0.5s;
}

.list-item-service .col:hover .col-inner {
  box-shadow: rgba(255, 0, 0, 0.24) 0px 3px 8px;
  transform: translateY(-10px);
  transition: all 0.5s;
}

.row-home-product .box-text {
  background: #F2F2F2;
}

.row-home-product .box-text h3 a {
  color: var(--color-sec);
}

.slider-project .img-inner {
  border-radius: 20px;
  overflow: hidden;
}

.slider-project .flickity-page-dots {
  left: 0;
  right: unset;
}

.logo-panrer .col-inner {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 10px;
  overflow: hidden;
  transform: translateY(0);
  transition: all 0.5s;
}

.row-divided > .col + .col:not(.large-12) {
  border-left: 0;
}

.logo-panrer .col:hover .col-inner {
  box-shadow: rgba(255, 0, 0, 0.24) 0px 3px 8px;
  transform: translateY(-10px);
  transition: all 0.5s;
}

.post-item .box-image {
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  overflow: hidden;
}

.title-border {
  display: block;
  width: fit-content;
  position: relative;
}

.title-border::before {
  content: "";
  width: 50%;
  height: 1px;
  bottom: -5px;
  background-color: var(--color-pri);
  position: absolute;
}

.service-title .page-title-inner {
  font-size: 1.4rem;
  background: #af0b11;
}

.service-title .img-inner {
  overflow: hidden;
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.title-listservice h2 {
  color: var(--color-multi);
}

.list-item-service .box-image img {
  aspect-ratio: 16/11;
}

.list-item-service .box-text {
  background: #f2f2f2;
  padding: 10px;
  color: var(--color-pri);
  text-align: center;
  font-weight: bold;
}

.list-item-service .box-text-inner {
  font-size: 1.3em;
}

.post-item .col-inner .box-text {
  padding-left: 10px;
  padding-right: 10px;
}

.list-item-service .col-inner {
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  overflow: hidden;
}

.archive-page-header .page-title {
  position: relative;
  font-size: 1.4rem;
  text-align: left;
  color: var(--color-multi);
}

.post-item .col-inner {
  border: 1px solid #9d9c9c;
  border-radius: 20px;
}

.blog-sidebar .post-item .col-inner {
  border: 1px solid #9d9c9c;
  border-radius: 5px;
}

.blog-sidebar .post-item .box-text {
  padding-bottom: 0;
}

.blog-sidebar .post-item .box-image {
  border-radius: 0px;
}

.col-left-about .col-inner {
  display: flex;
  align-content: center;
  align-items: center;
  padding: 30px;
  border-radius: 0 0 100px 0;
}

.col-left-about .col-inner h1 {
  color: #fff;
  font-size: 1.7rem;
}

.col-right-about strong {
  color: var(--color-pri);
}

.w-50 {
  width: 50%;
}

.page-contact .icon-box-left .icon-box-img + .icon-box-text {
  font-size: 12px;
}

.page-contact-left .icon-box-img {
  width: 40px !important;
  height: 42px;
  display: flex;
  background: var(--color-pri);
  padding: 10px;
  border-radius: 3px;
}

.page-contact-left .icon-box-img svg {
  padding-top: 0;
  fill: #fff;
}

.page-contact-left .icon-box-left .icon-box-img + .icon-box-text {
  color: var(--color-multi);
}

.page-contact-left .icon-box-img svg path {
  fill: #fff;
}

.page-contact-right input[type=email],
.page-contact-right input[type=number],
.page-contact-right input[type=search],
.page-contact-right input[type=tel],
.page-contact-right input[type=text],
.page-contact-right input[type=url],
.page-contact-right textarea {
  margin-top: 10px;
  height: 34px;
  border-radius: 5px;
  box-shadow: none;
}

.page-contact-right .wpcf7-submit {
  background-color: var(--color-pri) !important;
  border-radius: 10px;
}

/* 3/ style product */
/* cusotm page shop */
.all-list-cate {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.thumb-cate img {
  aspect-ratio: 5/4;
  object-fit: cover;
}

.item-child-cate {
  width: calc(33.3333333333% - 14px);
  padding: 15px;
  border: 1px solid #b5b5b5;
  text-align: center;
  border-radius: 5px;
  transition: all 0.5s;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 20px;
  overflow: hidden;
  transition: all 0.5s;
}

.product-small .price-wrapper {
  display: none;
}

.item-child-cate:hover {
  /*box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  transition: all 0.5s;
  border-color: var(--color-pri);*/
  box-shadow: rgba(255, 0, 0, 0.24) 0px 3px 8px;
  transform: translateY(-10px);
  transition: all 0.5s;
}

.content-cate-child h4 {
  color: var(--color-multi);
  margin-top: 10px;
}

.title-term-cat a {
  color: var(--color-multi);
  font-size: 1.4em;
}

.title-term-cat {
  margin-top: 30px;
  margin-bottom: 20px;
}

.blog-archive .post-item .box-image,
.blog-archive .post-item .col-inner {
  border-radius: 10px;
}

.about-xuong strong {
  color: var(--color-pri);
  font-weight: 400;
}

.time-date {
  border-top: 2px solid var(--color-pri);
}

.time-date .col {
  text-align: center;
}

.year-timeline {
  color: #000;
  border-radius: 15px;
  border: 2px solid var(--color-pri);
  padding: 5px 20px;
  min-width: 50px;
}

#sync2.owl-carousel .owl-stage-outer {
  overflow: visible;
}

.time-line-row {
  overflow: hidden;
}

.current .year-timeline::before {
  left: 50%;
  content: "";
  height: 53px;
  width: 2px;
  background-color: var(--color-pri);
  position: absolute;
  transform: translateX(-50%);
  bottom: -22px;
}

.current .year-timeline::after {
  left: 50%;
  content: "";
  height: 2px;
  width: 40px;
  background-color: var(--color-pri);
  position: absolute;
  transform: translateX(-50%);
  bottom: -22px;
}

.time-date .flickity-viewport {
  overflow: visible !important;
}

.dots-date {
  width: 15px;
  height: 15px;
  border: 2px solid var(--color-pri);
  border-radius: 50%;
  margin-top: -8px;
  background: #fff;
  text-align: center;
  margin: -8px auto 10px;
}

.timeline-slider {
  border: 2px solid var(--color-pri);
  padding: 50px 20px 20px 20px;
  border-radius: 10px;
}

.time-date::before {
  content: "";
  height: 40px;
  width: 2px;
  background-color: var(--color-pri);
  position: absolute;
  transform: translateX(-50%);
  top: -20px;
  left: 0;
}

.time-date::after {
  content: "";
  position: absolute;
  top: -10px;
  right: -20px;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 26px solid var(--color-pri);
  border-bottom: 10px solid transparent;
}

.title-timeline {
  color: var(--color-pri);
  font-weight: bold;
  font-size: 18px;
}

.item-timeline {
  display: flex;
  flex-flow: row wrap;
  gap: 30px;
  align-items: center;
}

.item-timeline > div {
  width: calc(50% - 15px);
}

.item-timeline > div img {
  width: 100%;
}

.current .dots-date {
  background-color: var(--color-pri);
}

.current .year-timeline {
  background-color: var(--color-pri);
  color: #fff;
}

/* 4 style footer */
.absolute-footer {
  display: none;
}

.footer-contact .icon-box-img {
  display: flex;
  align-content: center;
  align-items: center;
}

.footer-contact .icon-box-left .icon-box-img + .icon-box-text {
  padding-left: 1em;
  border-left: 1px solid #fff;
  margin-left: 10px;
  margin-bottom: 12px;
  min-height: 51px;
  display: flex;
  align-items: center;
}

.footer-form input[type=email],
.footer-form input[type=number],
.footer-form input[type=search],
.footer-form input[type=tel],
.footer-form input[type=text],
.footer-form input[type=url],
.footer-form textarea {
  height: 34px;
  border-radius: 5px;
}

.footer-form .wpcf7-submit {
  background-color: var(--color-sec) !important;
  border-radius: 10px;
  display: block;
  margin: 0 auto;
}

.cat_item.term_cat-15 {
  display: none;
}

#shop-page-mb {
  margin-bottom: 50px;
}

.title-category {
  margin-bottom: 30px;
  text-align: center;
}

.cat-child-item {
  padding: 0 5px;
}

.cat-child-item .col-inner {
  border: 1px solid #b5b5b5;
  border-radius: 5px;
  overflow: hidden;
  background: #f0f0f0;
}

.cat-child-item.term_current .col-inner,
.cat-child-item:hover .col-inner {
  border-color: var(--color-multi);
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.cat-child-item h5 {
  font-size: 9px;
  margin-top: 10px;
  text-align: center;
}

.thumb-child-item img {
  aspect-ratio: 1/1;
  object-fit: cover;
}

.title-category h2 {
  color: var(--color-multi);
}

.category-current-title h1 {
  color: var(--color-multi);
  margin-top: 30px;
  margin-bottom: 30px;
}

.product-small .col-inner {
  border: 1px solid #b5b5b5;
  border-radius: 5px;
  overflow: hidden;
}

.product-small:hover .col-inner {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  transition: all 0.5s;
  border-color: var(--color-multi);
}

.product-small .col-inner .box-image {
  padding: 20px;
}

.product-small .product-title a {
  font-size: 0.7rem;
  color: var(--color-multi);
  font-weight: bold;
}

.accessories-title {
  font-size: 18px;
  color: #666666;
}

.included-accessories {
  margin-top: 40px;
}

.content-archive h3 {
  color: var(--color-multi);
}

.product-gallery {
  border-right: 2px solid #c1c1c1;
}

.row-content-single.row-solid .col + .col:before {
  border-left: 2px solid #c1c1c1;
}

.row-content-single {
  border-top: 2px solid #c1c1c1;
  padding-top: 30px;
  margin-top: 30px;
}

.breadcrumbs,
.tabbed-content .nav {
  display: none;
}

.title-descript,
.title-contentbuy {
  background: #e6eaf6;
  border-left: 6px solid var(--color-multi);
  padding: 5px 20px;
  color: var(--color-multi);
}

.content-des p {
  margin-bottom: 5px;
}

.buy-contact {
  background: var(--color-multi);
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  padding: 10px;
  border-radius: 9px;
}

/* anhdev*/
#flags {
  overflow: visible;
  margin-right: 40px;
}

#flags.size24 a[title=Vietnamese],
.tool-container .tool-items a[title=Vietnamese],
a.single-language[title=Vietnamese] span.size24 {
  position: relative;
  background: url("/wp-content/uploads/2023/10/vietnam_vn_vnm_vietnamese_flag_icon_255804.png") center no-repeat;
  background-size: 100%;
  overflow: visible;
}

#flags.size24 a[title=English],
.tool-container .tool-items a[title=English],
a.single-language[title=English] span.size24 {
  position: relative;
  background: url("/wp-content/uploads/2023/10/england-flag-circle-image-and-icon-free-vector.png") center no-repeat;
  background-size: 100%;
  overflow: visible;
}

#flags.size24 a[title=Vietnamese]:after,
.tool-container .tool-items a[title=Vietnamese]:after,
a.single-language[title=Vietnamese] span.size24:after,
#flags.size24 a[title=English]:after,
.tool-container .tool-items a[title=English]:after,
a.single-language[title=English] span.size24:after {
  position: absolute;
  color: #000;
  font-size: 17px;
  font-weight: bold;
  right: -32px;
  top: 50%;
  transform: translateY(-50%);
}

#flags.size24 a[title=Vietnamese]:after,
.tool-container .tool-items a[title=Vietnamese]:after,
a.single-language[title=Vietnamese] span.size24:after {
  content: "VN";
}

#flags.size24 a[title=English]:after,
.tool-container .tool-items a[title=English]:after,
a.single-language[title=English] span.size24:after {
  content: "EN";
}

#flags li {
  margin: 0 30px;
}

.margin-left-text {
  margin-left: 50px;
}

#wide-nav .container {
  max-width: 1000px;
}

.archive .category-page-row.container {
  max-width: 1000px;
}

.header-wrapper .custom-scroll {
  display: none;
  transition: all 0.5s ease-out;
}

.header-wrapper.stuck .custom-scroll {
  display: block;
  transition: all 0.5s ease-out;
}

.custom-scroll.image-custom img {
  max-height: 70px;
}

.header-wrapper.stuck #wide-nav .container {
  max-width: 1250px;
}

/*.silder-max-height {
    height: 760.953px
}

.flickity-page-dots {
    bottom: 35px;
}

@media(max-width: 1440px) {
    .silder-max-height {
        height: unset;
    }

    .flickity-page-dots {
        bottom: 25px;
    }
}

@media(min-width: 1440px) {
    .silder-max-height {
        height: 484.953px;
    }

    .flickity-page-dots {
        bottom: 25px;
    }
}

@media(min-width: 1920px) {
    .silder-max-height {
        height: 760.953px
    }

    .flickity-page-dots {
        bottom: 35px;
    }
}*/
/* .single .post-sidebar.large-4.col {
	    position: fixed;
    right: 100px;
    top: 255px;
} */
header .flex-right ul.nav-right {
  margin-top: 5px;
}

.header-wrapper.stuck .flex-right ul.nav-right {
  margin-top: 0px;
}

.nav-size-large > li > a {
  font-size: 0.9em !important;
}

.header-wrapper.stuck #wide-nav {
  padding: 10px 0;
}

.home-service .col-inner .text h4 {
  font-weight: normal !important;
}

/* .term-20 .slider-cate-archive, .term-22 .slider-cate-archive, .term-24 .slider-cate-archive, .term-23 .slider-cate-archive, .term-37 .slider-cate-archive, .term-22 .slider-cate-archive, .term-35 .slider-cate-archive, .term-36 .slider-cate-archive, .term-21 .slider-cate-archive {
  display: none; 
}*/

/* anhdev*/
/* 5/ responsive */
@media (min-width: 850px) {
  .header-inner .flex-right {
    flex-basis: 50%;
    max-width: 50%;
  }
}
@media (max-width: 849px) {
  .header-main li.html.custom.html_topbar_right {
    display: block;
  }
}
@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .home-service .countup {
    font-size: 36px;
  }
  .h2,
  h2 {
    font-size: 1.4rem;
  }
  .item-timeline > div {
    width: 100%;
  }
  #flags {
    width: 60px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  #flags li {
    margin: 0 3px;
  }
  #flags li a::after {
    display: none;
  }
  #masthead .flex-left {
    flex-basis: 10%;
    max-width: 10%;
    margin-right: 0;
  }
  #flags.size24 a, .tool-container .tool-items a, a.single-language span.size24 {
    width: 24px !important;
  }
  #masthead .html_topbar_left h2 span {
    font-size: 20px;
  }
  #masthead .html_topbar_left h2 {
    font-size: 8px;
  }
  #masthead .html_topbar_left p {
    font-size: 8px;
  }
  /*.item-child-cate {padding: 5px;}
     .item-child-cate h4 {font-size: .9em}*/
  .item-child-cate {
    width: calc(50% - 14px);
  }
  .respon-icon-mobile {
    flex-direction: column;
    display: flex;
  }
}
@media (max-width: 912px) {
  .html_topbar_left h2 span {
    font-size: 46.4px;
  }
}
.back-to-top {
  margin-right: -0.3em !important;
}

@media (max-width: 700px) {
  .year-timeline {
    padding: 5px 0 !important;
    margin: 0 1px;
  }
  .time-date .col {
    padding-left: 0 !important;
  }
}
@media (max-width: 425px) {
  .item-child-cate {
    padding: 5px;
  }
  .item-child-cate h4 {
    font-size: 0.9em;
  }
  .time-date .col {
    padding: 0 !important;
  }
  .year-timeline {
    margin-bottom: 15px;
  }
  .cat-child-item h5 {
    margin-top: 4px;
  }
  .current .year-timeline::before, .current .year-timeline::after {
    bottom: -35px;
  }
  .content-timeline span,
  .content-timeline p {
    font-size: 100% !important;
  }
  .item-timeline {
    padding: 0;
  }
  .year-timeline {
    font-size: 12px;
  }
  .current .year-timeline::before {
    height: 35px;
  }
}
@media (max-width: 320px) {
  .year-timeline {
    min-width: 0;
  }
}

.tax-product_cat  .woocommerce-no-products-found {
  display: none;
}